body {
	font: normal 12px/15px 'Arial','Verdana','Helvetica','Sans-serif';
	font: normal 12px/15px 'Verdana','Helvetica','Sans-serif';
	margin:0px 0px 20px 0px;
	padding:0px;
	overflow-y: scroll;
	background:#f2f2f2;
	}



.tx-location-map .col-4,  .tx-location-map .col-6{margin:0;}
.tx-location-map .container {padding-left:0;}
.tx-location-map .form-inline, .tx-location-map .form-control {width:80%}

/* Text */

br.halb {
	line-height: 6px;
	}

h1, h2, h3, h4 {
	color:#b81947;
	font-size: 12px;
	line-height: 17px;
	margin:0px;
	}

h1 {
	font-size:22px;
	line-height:20px;
	font-weight:normal;
	font: bold 16px/31px 'Arial';
	padding: 12px 0px 12px  0px;
	}

h2 {
	padding: 12px 0px 6px  0px;
	}

h3 {
	padding: 6px 0px 6px  0px;
	}

h4 {
	padding: 0px 0px 6px  0px;
	}

p {
	font-size: 12px;
	line-height: 17px;
	color:#404040;
	margin:0px;
	padding: 0px 0px 6px  0px;
 	}

td {
	margin:0px;
/*	padding:0px; */
	}

.TextInhalt, td {
	color: #333;
	font-size: 12px;
	line-height:15px;
	font-weight: normal;
	text-align: left;
	/* padding: 0px; */
	}

dd.csc-textpic-caption {
	color: #808080;
	font-size: 11px;
	line-height:12px;
	text-align: left;
	/*padding-top:2px;
	padding-bottom:9px;*/
	}

textarea, input {
	font-family:Arial, Sans-serif;
	font-size:12px;
	color:#404040;
	padding:0px 2px;
	margin:0px;
	border-style:solid;
	border-color:#5a5a5a;
	border-color:#bfbfbf;
	border-width:1px;
	}

div.button input {
	background-color: #fecdd8;
	border:none;
	padding:2px 2px;
	}

div.eingabe textarea, div.eingabe input {
	width:240px;
	}

div.eingabe input {
	height:16px;
	}



/* Rahmen */

div.csc-frame-frame1 {
	margin: 5px 0px;
	background-color:#EEF2F5;
	padding:0px 12px;
	}

div.csc-frame-frame1 {
	margin: 5px 0px;
	background-color:#EEF2F5;
	border: 1px solid #999;
	padding:0px 12px;
	}



/* Links */

a {
	color: #404040;
	text-decoration:underline;
	}

a:hover	{
	color: #808080;
	}

a.Drucken {
	color: #014384;
	font-size: 12px;
	line-height:15px;
	font-weight:bold;
	font-weight:normal;
	letter-spacing:0px;
	}

a.Drucken:hover	{
	color: #404040;
	}

.NichtDruckversion {display:block}



/* Listen */

ul.csc-bulletlist {
	margin:0px;
	padding:0px;
	}

ul.csc-bulletlist li {
	margin:0px;
	padding:0px;
	list-style: none;
	font-size:12px;
	line-height:16px;
	}

ul.csc-bulletlist-0 li p, ul.csc-bulletlist-1 li p {
	padding:0px;
	}

ul.csc-bulletlist-1, ul.csc-bulletlist-2 {
	padding-left:14px;
	}

* html ul.csc-bulletlist-1, * html ul.csc-bulletlist-2 {
	padding-left:16px;
	}

ul.csc-bulletlist-0, ul.csc-bulletlist-1 {
	padding-bottom:6px;
	}

ul.csc-bulletlist-1 li, ul.csc-bulletlist-2 li {
	font-size: 12px;
	line-height: 16px;
	color:#b81947;
	margin:0px;
	padding: 0px 0px 6px  0px;
	list-style: square outside none;
	padding-left: 5px;
	}

ul.csc-bulletlist-1 li {
	padding-bottom:0px;
	}

ul.csc-bulletlist-3 {
	padding-left:22px;
	}

* html ul.csc-bulletlist-3 {
	padding-left:26px;
	}

ul.csc-bulletlist-3 li {
	font-size: 12px;
	line-height: 16px;
	color:#231F20;
	margin:0px;
	padding: 0px 0px 6px  0px;
	color:#b81947;
	font-weight:bold;
	list-style:decimal outside none;
	}

ul.csc-bulletlist-3 li p {
	font-weight:normal;
	}



/* Tabellen */

table.contenttable {
	margin: 0px 0px 10px 0px;
	}

table.contenttable tr {
	vertical-align:top;
	}

table.contenttable-0 tr td {
	border-spacing:0px;
	border-collapse:collapse;
	border:none;
	background:none;
	padding: 0px 8px 0px 0px;
	margin:0px;
	font-size: 12px;
	line-height: 17px;
	}

table.contenttable-1 tr td, table.contenttable-2 tr td, table.contenttable-3 tr td	{
	background-color: #DDF3AF;
	background-color: #f5f5f5;
	background-color: #f2f2f2;
	border-bottom: 1px solid #fff;
	padding: 1px 4px 1px 4px;
	color:#002B56;
	font-size:11px;
	line-height:14px;
	}

table.contenttable-1 tr.tr-even td, table.contenttable-2 tr.tr-odd td	{
	background-color: #ebebeb;
	background-color: #e5e5e5;
	}

table.contenttable-1 tr.tr-0 td, table.contenttable-3 tr.tr-0 td {
	border-top: 2px solid #b81947;
	}

table.contenttable-2 tr.tr-0 td {
	/*border-top: 1px solid #ff6600;*/
	background-color: #b81947;
	color:#fff;
	font-weight:bold;
	/*padding: 1px 4px 1px 4px;*/
	}

table.contenttable-3 tr td.td-0 {
	background-color: #b81947;
	color:#fff;
	font-weight:bold;
	/*padding: 1px 4px 1px 4px;*/
	}



/* Sitemap */

ul#sitemap {
	margin:0px;
	padding:0px;
	}

ul#sitemap ul {
	padding:0px 0px 0px 14px;
	}

ul#sitemap ul ul {
	padding:6px 0px 6px 0px;
	}

ul#sitemap ul ul ul {
	padding:0px 0px 0px 14px;
	}

ul#sitemap li {
	list-style:none;
	font-size: 12px;
	line-height: 17px;
	font-weight:bold;
	margin:0px;
	padding:0px;
	}

ul#sitemap li li {
	list-style: square outside none;
	font-weight:normal;
	color:#b81947;
	}

ul#sitemap li li li {
	list-style:none;
	}

ul#sitemap li a {
	display:none;
	color:#404040;
	text-decoration: none;
	}

ul#sitemap li a:hover {
	text-decoration: underline;
	}

ul#sitemap li li a {
	display: inline;
	}


/* Mailform */

form {
	margin:0px;
	padding:0px;
	}

dl.Mailform {
	margin:0px;
	padding:0px;
	}

dl.Mailform dt {
	float:left;
	width:70px;
	text-align:right;
	padding:2px 0px 0px 0px;
	font-size: 12px;
	line-height: 14px;
	}

dl.Mailform dd {
	margin-left:80px;
	padding:2px 0px 0px 0px;
	font-size: 12px;
	line-height: 14px;
	}

dl.Mailform dd.Label {
	margin-top:12px;
	margin-bottom:1px;
	font-weight:bold;
	color:#687818;
	}

span.radio {
	position:relative;
	top:-1px;
	padding-left:8px;
	font-weight:normal;
	}

input.Mailform, textarea.Mailform, select.Mailform {
	font-family: 'Verdana', 'Arial', 'Helvetica', 'Sans-serif';
	font-size: 12px;
	line-height: 14px;
	font-weight:normal;
	color:#000;
	width:270px;
	border:1px solid #DEE4D0;
	}

select.Mailform {
	width:277px;
	}

input.Check, input.Radio {
	cursor:pointer;
	border:none;
	border-spacing:0px;
	border-collapse:collapse;
	}

input.Submit, dd.Submit input {
	cursor:pointer;
	font-size: 11px;
	line-height: 13px;
	color:#fff;
	font-weight:bold;
	margin:4px 0px 0px 1px;
	background-color: #85BA1C;
	border-left:1px solid #AED269;
	border-top:1px solid #AED269;
	border-right:1px solid #678D1D;
	border-bottom:1px solid #678D1D;
	}



/* Container */

table.Gesamt {
	border:none;
	border-spacing:0px;
	border-collapse:collapse;
	}

#Gesamt {
	width:973px;
	background:#fff;
	text-align:left;
	margin-top:20px;
	}

#RahmenOben {
	width:973px;
	height:120px;
	background: url(/fileadmin/images/rahmen-oben.png) left top no-repeat;
	}

#RahmenLinks {
	background:#fff url(/fileadmin/images/rahmen-links.gif) left repeat-y;
	}

#RahmenRechts {
	background: url(/fileadmin/images/rahmen-rechts.gif) right repeat-y;
	}

#Logo {
	float:left;
	padding:2px 0px 0px 4px;
	}

#Logo a {
	display:block;
	width:230px;
	width:170px;
	height:118px;
	}

#MenuMeta {
	float:right;
	padding:0px 15px 0px 0px;
	/*white-space: nowrap;*/
	}

#MenuMeta div {
	text-align:right;
	width:713px;
	height:20px;
	}

#Menu1 {
	float:right;
	padding:37px 10px 0px 0px;
	}

#Menu1 div {
	width:717px;
	height:20px;
	}

#Inhalt {
	padding: 0px 24px 0px 3px;
	/*width:946px;*/
	}

#LinkeSpalte {
	float:left;
	padding-top:85px;
	}

#LinkeSpalte div {
	width:207px;
	height:400px;
	}

#MitteRechts {
	float:right;
	width:699px;
	}

#Klickpfad {
	height:20px;
	color:#999;
	/*margin-top:-10px;*/
	position:relative;
	top:-10px;
	}

#Klickpfad a {
	color:#999;
	text-decoration:none;
	}

#Header {
	}

#Mitte {
	float:left;
	width:499px;
	}

#Rechts {
	float:right;
	width:180px;
	}

#RahmenUnten {
	width:973px;
	height:28px;
	background:url(/fileadmin/images/rahmen-unten.png) left bottom no-repeat;
	}

#RahmenUnten div {
	padding:6px 0px 0px 12px;
	font-size:11px;
	line-height:13px;
	}

div.ClearBoth	{
	font-size:1px;
	line-height:1px;
	clear:both;
	height:12px;
	}



/* Menu Horizontal */

ul#menu {
	margin: 0px;
	padding: 0px;
	}

ul#menu li {
	float:left;
	list-style: none;
	margin: 0px 4px;
	font: bold 13px/31px 'Arial';
	}

ul#menu li a {
	color: #000;
	text-decoration: none;
	}

ul#menu li a span {
	display:block;
	}

ul#menu li a span.links {
	background: url(/fileadmin/images/menu-links.gif) left top no-repeat;
	padding-left: 9px;
	}

ul#menu li a span.rechts {
	background: url(/fileadmin/images/menu-rechts.gif) right top no-repeat;
	padding-left: 0px;
	padding-right: 9px;
	}

ul#menu li a span.mitte {
	background: url(/fileadmin/images/menu-mitte.gif) top repeat-x;
	padding:0px 6px;
	}

ul#menu li.act a span.links, ul#menu li a:hover span.links {
	background-image: url(/fileadmin/images/menu-links-act.gif);
	}

ul#menu li.act a span.rechts, ul#menu li a:hover span.rechts {
	background-image: url(/fileadmin/images/menu-rechts-act.gif);
	}

ul#menu li.act a span.mitte, ul#menu li a:hover span.mitte {
	background-image: url(/fileadmin/images/menu-mitte-act.gif);
	color: #000;
	}



/* Menü Links */

ul#menu-links {
	margin: 0px;
	padding:0px;
	font: bold 12px/30px 'Arial';
	width:176px;
	}

ul#menu-links ul {
	margin: 0px;
	padding:0px;
	font: normal 12px/16px 'Arial';
	}

ul#menu-links li#MenuOben {
	width:176px;
	height:9px;
	background: url(/fileadmin/images/menu2-oben.gif) left top no-repeat;
	font-size:1px;
	line-height:1px;
	}

ul#menu-links li#MenuUnten {
	width:176px;
	height:9px;
	background: url(/fileadmin/images/menu2-unten.gif) left top no-repeat;
	font-size:1px;
	line-height:1px;
	}

ul#menu-links li {
	float:left;
	list-style: none;
	width:176px;
	background: url(/fileadmin/images/menu2-mitte-linie.gif) left top no-repeat;
	overflow:hidden;
	}

ul#menu-links ul li {
	background: url(/fileadmin/images/menu2-mitte.gif) left repeat-y;
	/*white-space: nowrap;*/
	}

ul#menu-links li.oben {
	background: url(/fileadmin/images/menu2-mitte.gif) left top no-repeat;
	}

ul#menu-links li.act {
	background: url(/fileadmin/images/menu2-mitte-linie-act.gif) left top no-repeat;
	}

ul#menu-links ul li.act {
	height:16px;
	background: url(/fileadmin/images/menu2-mitte-act.gif) left -7px no-repeat;
	}

ul#menu-links li.actoben {
	background: url(/fileadmin/images/menu2-mitte-act.gif) left top no-repeat;
	}

ul#menu-links li a {
	display:block;
	color:#000;
	text-decoration: none;
	padding:0px 0px 0px 36px;
	}

ul#menu-links li a:hover {
	color:#404040;
	}



/*ul#menu-links li.act a {
	background: url(/fileadmin/images/pfeil-act.gif) 5px 9px no-repeat;
	}

ul#menu-links li.act a, ul#menu-links li a:hover {
	color:#ff6600;
	}
*/


/* Menü Meta */

ul#menu-meta {
	float:right;
	margin:0px;
	padding:0px;
	font-size: 11px;
	line-height:14px;
	line-height:18px;
	}

ul#menu-meta li#MetaLinks {
	width:9px;
	height:18px;
	background: url(/fileadmin/images/menu-meta-links.gif) left top no-repeat;
	}

ul#menu-meta li#MetaRechts {
	width:9px;
	height:18px;
	background: url(/fileadmin/images/menu-meta-rechts.gif) right top no-repeat;
	}

ul#menu-meta li {
	float:left;
	list-style: none;
	margin:0px;
	}

ul#menu-meta li a {
	display:block;
	color:#000;
	text-decoration: none;
	background: url(/fileadmin/images/menu-meta-mitte.gif) top repeat-x;
	padding:0px 6px;
	}

ul#menu-meta li a:hover {
	color:#404040;
	}



/* feuser */

.tx-felogin-pi1 div {
	padding-bottom:6px;
	}

.tx-felogin-pi1 fieldset {
	margin:0px;
	padding:0px;
	border:none;
	}

.tx-felogin-pi1 legend {
	display:none;
	}

.tx-felogin-pi1 label {
	display: block;
	}



/* feuserlisting */


.tx-feuserlisting-pi1-listrow tr {
	vertical-align:top;
	}

.tx-feuserlisting-pi1-listrow th {
	padding:0px .5em;
	white-space:nowrap;
	background:#C5EE73;
	background:#b81947;
	font-size: 12px;
	line-height: 17px;
	text-align:left;
	}

.tx-feuserlisting-pi1-listrow th a {
	color:#fff;
	}

.tx-feuserlisting-pi1-listrow td {
	background:#F4FAE9;
	background-color: #f2f2f2;
	padding:1px .5em;
	font-size: 12px;
	line-height: 17px;
	}

.tx-feuserlisting-pi1-listrow-odd td {
	background:#E8F6CC;
	background-color: #e5e5e5;
	}

.tx-feuserlisting-pi1-singleView th {
	padding:2px .5em;
	text-align:right;
	white-space:nowrap;
	background:#e5e5e5;
	color:#000;
	border-right:1px solid #fff;
	border-bottom:1px solid #fff;
	}

.tx-feuserlisting-pi1-singleView td {
	background:#f2f2f2;
	padding:2px .5em;
	border-bottom:1px solid #fff;
	}

.tx-feuserlisting-pi1-singleView table {
	border:none;
	/*border-spacing:1px;*/
	border-collapse:collapse;
	border-top:2px solid #b81947;
	margin:6px 0px;
	}

.tx-feuserlisting-pi1-singleView h3 {
	display:none;
	}



/* Runde Ecken */

dl.csc-textpic-image {
	position:relative;
	left:0px;
	top:0px;
	}

dl.csc-textpic-image dt div.rc1 {
	position:absolute;
	right:0px;
	width:10px;
	height:10px;
	background: url(/fileadmin/images/RundeEcken-1.png) right top no-repeat;
	z-index:999;
	}

dl.csc-textpic-image dt div.rc2 {
	position:absolute;
	right:0px;
	bottom:0px;
	width:10px;
	height:10px;
	background: url(/fileadmin/images/RundeEcken-2.png) right bottom no-repeat;
	z-index:999;
	}

dl.csc-textpic-image dt div.rc3 {
	position:absolute;
	left:0px;
	bottom:0px;
	width:10px;
	height:10px;
	background: url(/fileadmin/images/RundeEcken-3.png) left bottom no-repeat;
	z-index:999;
	}

dl.csc-textpic-image dt div.rc4 {
	position:absolute;
	width:10px;
	height:10px;
	background: url(/fileadmin/images/RundeEcken-4.png) left top no-repeat;
	z-index:999;
	}



	/* Runde Ecken */

	.rc {position:relative;}
	.rc-gallery {width:736px;margin:10px 0 10px 2px}

	dl.csc-textpic-image {position:relative;left:0;top:0;}
	span.rc1, span.rc2,	span.rc3, span.rc4 {display:block;position:absolute;z-index:89;width:3px;height:3px;}
	span.rc1 {background:url(/fileadmin/images/rc1.png) right top no-repeat;right:0;}
	span.rc2 {background:url(/fileadmin/images/rc2.png) right bottom no-repeat;right:0;bottom:0;}
	span.rc3 {background:url(/fileadmin/images/rc3.png) left bottom no-repeat;left:0;bottom:0;}
	span.rc4 {background:url(/fileadmin/images/rc4.png) left top no-repeat;}

